/* CSS Document */
/*This is the default text which applies where no style is set - apply to all pages*/

html, body, form {	margin: 0;	padding: 0;	height: 100%;	width: 100%; }

div {	margin: 0;	padding: 0;	}
span{	margin: 0;	padding: 0;	}

body,td,th 
{
	color: #232323;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.PoweredBy
{
	color: #000066;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight : bolder;
    background-color:Yellow;
    font-size:larger;
    text-decoration:blink;
}

.WarningImageStyle
{
	display:none;
}

.AjaxMessageBox
{
	VISIBILITY: hidden; 
	FLOAT:right; 
	HEIGHT:20px; 
	OVERFLOW:scroll; 
	BACKGROUND-COLOR:#E1EDFF; 
	BORDER: solid 1px #0056D7;
}

.WebTreeColumns TD
{
	PADDING-RIGHT: 10px; 
	PADDING-LEFT: 10px; 
	PADDING-BOTTOM: 5px; 
	PADDING-TOP: 5px
}


.TextLikeXPBlueVerdana
{
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color:#215DC6;
	border:inset thin lightgrey;
}

.TextLikeXPBlueVerdana TD
{
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color:#215DC6;
}

.heading1
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	font-weight: bold;
}

.heading2
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	font-weight: normal;
}

.bold
{
	FONT-WEIGHT: bold;
}

.heading2 A:link {font-family: verdana, arial, helvetica, sans-serif;font-weight:normal; font-size: 12px; text-decoration:none; COLOR:#000066;}
.heading2 A:visited {font-family: verdana, arial, helvetica, sans-serif;font-weight:normal; font-size: 12px; text-decoration:none; COLOR:#000066;}
.heading2 A:active {font-family: verdana, arial, helvetica, sans-serif;font-weight:normal; font-size: 12px; text-decoration:none; COLOR:#000066;}
.heading2 A:hover {font-family: verdana, arial, helvetica, sans-serif;font-weight:normal; font-size: 12px; text-decoration:none; CURSOR:pointer; COLOR:#000066;}

A.DefaultHREF:link { color:#6699cc; text-decoration:underline;}
A.DefaultHREF:visited { color:#6699cc; text-decoration:underline;}
A.DefaultHREF:hover { color:#ff0000; text-decoration:underline;}
A.DefaultHREF:active { color:#ff0000; text-decoration:underline;}

.JTD_Dataset SPAN
{
		font-family:Arial;  
		font-size:12px;  
		font-weight:normal; 
		color:#215DC6; 
		cursor:pointer; 
}

.JTD_Dataset_HOVER SPAN
{
		font-family:Arial;  
		font-size:12px;  
		font-weight:normal; 
		color:#428EFF; 
		cursor:pointer; 
}

.JTD_Dataset_SELECTED SPAN
{
		font-family:Arial;  
		font-size:12px;  
		font-weight:normal; 
		background:Navy; 
		color:White; 
		cursor:pointer; 
}

.JTD_Dataset DIV
{
		font-family:Arial;  
		font-size:12px;  
		font-weight:normal; 
		color:#215DC6; 
		cursor:pointer; 
}

.JTD_Dataset_HOVER DIV
{
		font-family:Arial;  
		font-size:12px;  
		font-weight:normal; 
		color:#428EFF; 
		cursor:pointer; 
}

.JTD_Dataset_SELECTED DIV
{
		font-family:Arial;  
		font-size:12px;  
		font-weight:normal; 
		background:Navy; 
		color:White; 
		cursor:pointer; 
}


ul {margin-top:11px;margin-bottom:0px}

.LeftMenuInputButton
{
	WIDTH:175px
}

.NewIcon
{
	FONT-SIZE: xx-small; 
	COLOR: red; 
	font-family: verdana, arial, helvetica, sans-serif;
	BACKGROUND-COLOR: lightpink; 
	TEXT-ALIGN: center;
}

.divLatestUpdates
{ 
	width:400px;
	height:100%;

	white-space:nowrap;
	OVERFLOW: auto; 
	scrollbar-base-color: #FFEECA;
}

.tdlatestupdates 
{
	background-color: #FFEECA;
	border:1px solid #FFCC66;
	font-family: verdana, arial, helvetica, sans-serif;
	vertical-align:top;
	padding:2px;

	width:300px;
	height:100%;
}

.tdgettingstarted {
	background-color: #D7E3FF;
	border:1px solid #97B9FF;
	font-family: verdana, arial, helvetica, sans-serif;
	vertical-align:top;
	padding:2px;
}
.tdnewfeatures {
	background-color: #EFEFEF;
	border:1px solid #CCCCCC;
	font-family: verdana, arial, helvetica, sans-serif;
	vertical-align:top;
	padding:2px;
}

.tdlatestupdates A:link {text-decoration:none; COLOR:#000080;}
.tdlatestupdates A:visited {text-decoration:none; COLOR:#000080;}
.tdlatestupdates A:active {text-decoration:none; COLOR:#990000;}
.tdlatestupdates A:hover {text-decoration:none; COLOR:#990000;background-color: #FFE09F;}

.tdDimMembersSelection {
	font-family: verdana, arial, helvetica, sans-serif;
	background-color: #EFEFEF;
	padding:2px;
	border:1px solid #CCCCCC;
	vertical-align:top;
}

.XPGradientTitleBar
{
	background-color : #FFFFFF;
	color       : #215DC6;
	border      : 0;
	filter      : progid:DXImageTransform.Microsoft.Gradient(endColorstr='#C7D4F7', startColorstr='#FFFFFF', gradientType='1'); 
	font-family : verdana, arial, helvetica, sans-serif;
	font-size   : 12px;
	height      : 20px;
	cursor		:default;
	text-align  : left;
	vertical-align: middle;
	cursor:pointer;
}

.XPGradientTitleBar TD
{
	color: #000066;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	cursor		:default;
	font-weight: bold;
	cursor:pointer;
}

.XPGradientTitleBarHover{
	background-color : #FFFFFF;
	color		: #428EFF;
	border      : 0;
	filter      : progid:DXImageTransform.Microsoft.Gradient(endColorstr='#C7D4F7', startColorstr='#FFFFFF', gradientType='1'); 
	font-family : verdana, arial, helvetica, sans-serif;
	font-size   : 12px;
	height      : 20px;
	cursor		:default;
	text-align  : left;
	vertical-align: middle;
	cursor:pointer;
}

.XPGradientTitleBarHover TD
{
	color: #428EFF;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	cursor		:default;
	font-weight: bold;
	cursor:pointer;
}

/*This is the default hyperlink styles - apply to all pages*/
a:link { color:#6699cc; text-decoration:none}
a:visited { color:#6699cc; text-decoration:none}
a:hover { color:#ff0000; text-decoration:none}
a:active { color:#ff0000; text-decoration:none}

.VersionNumber
{
    FONT-SIZE: 8pt;
    COLOR: #213973;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.Title02
{
	color: #000066;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 27pt;
	font-weight : normal;
	text-decoration : none; 
	padding-left : 0px; 
	padding-right : 0px; 
	padding-top : 0px; 
	padding-bottom : 0px;
}
.fbottomBody
{
    BACKGROUND-COLOR: #5271a5;
    WIDTH:100%; 
    HEIGHT:100%; 
    TEXT-ALIGN: center; 
    MARGIN: 0px;
    PADDING-TOP: 9px;
    BORDER: double thick Gray;
    BORDER-STYLE:outset ;
    BORDER-WIDTH:thin ;
    BORDER-COLOR: Gray;
}

.OnlineSurveyWindow
{
}

.OnlineSurveyTopMessage
{
	vertical-align : top;
	color: #000066;
	font : normal 9pt verdana, sans-serif; 
	font-weight:	bold;
	text-decoration : none; 
	padding: 0px 0px 0px 0px; 
}

.OnlineSurveyTopMessage:link {	color: #000066;	text-decoration: none;	} 
.OnlineSurveyTopMessage:visited { color: #000066;	text-decoration: none;	} 
.OnlineSurveyTopMessage:active { 	color: #000066;	text-decoration: none;	} 
.OnlineSurveyTopMessage:hover { 	color: #428eff;	text-decoration: underline;	} 

.OnlineSurveyBottomWindowAnswer
{
	vertical-align : top;
	color: #000066;
	font : normal 9pt verdana, sans-serif; 
	text-decoration : none; 
	padding: 5px 45px 10px 45px; 
	WIDTH: 100%;
}


.OnlineSurveyBottomWindowAnswer A:link {	color: #000066;	text-decoration: none;	} 
.OnlineSurveyBottomWindowAnswer A:visited { color: #000066;	text-decoration: none;	} 
.OnlineSurveyBottomWindowAnswer A:hover { 	color: #428eff;	text-decoration: underline;	} 
.OnlineSurveyBottomWindowAnswer A:active { 	color: #000066;	text-decoration: underline;	} 

.OnlineSurveyBottomWindowQuestions
{
	vertical-align : top;
	color: #000066;
	font : normal 9pt verdana, sans-serif; 
	FONT-STYLE: normal;
	text-decoration: none; 
	text-align: left;
	padding: 5px 45px 10px 45px; 
}

.OnlineSurveyWindow
{
	WIDTH: 100%;
	HEIGHT: 100%;
}

.OnlineSurveyBottomWindowMessage
{
	vertical-align : bottom;
	color: Black;
	font : normal 7pt verdana, sans-serif; 
	font-weight:	bold;
	FONT-STYLE: italic;
	text-decoration: none; 
	text-align: justify;
	padding: 5px 25px 10px 25px; 
}

.ScreenSettings
{
	vertical-align : top;
	color: #000066;
	font : normal 8pt verdana, sans-serif; 
	font-weight : normal;
	text-decoration : none; 
	padding-left : 0px; 
	padding-right : 0px; 
	padding-top : 0px; 
	padding-bottom : 0px;
}

/* Top menu */
.TopMenu{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#FFFFFF;
	border:2px solid #BBD1E8;
	border-collapse:collapse;
	padding: 4px; 
	display: block;
	text-align : center;
	height: 100%
	
}

.TopMenu A:link {font-weight:bold; font-size: 10px; text-decoration:none; COLOR:#AAB8DF;}
.TopMenu A:visited {font-weight:bold; font-size: 10px; text-decoration:none; COLOR:#AAB8DF;}
.TopMenu A:active {font-weight:bold; font-size: 10px; text-decoration:none; COLOR:#000066;}
.TopMenu A:hover {font-weight:bold; font-size: 10px; text-decoration:none; CURSOR:pointer; COLOR:#000066;}


/* Tree menu */
.TreeMenu A:link {text-decoration:none; COLOR:#6699cc;}
.TreeMenu A:visited {text-decoration:none; COLOR:#6699cc;}
.TreeMenu A:active {
	text-decoration:none;
	COLOR:#000000;
	background-color: #BBD1E8;
	display: compact;
}
.TreeMenu A:hover {text-decoration:none; CURSOR:pointer; COLOR:#ff0000;}

/* Sub menu */
.SubMenu A:link {text-decoration:none; font-size: 10px; COLOR:#999999;}
.SubMenu A:visited {text-decoration:none; font-size: 10px; COLOR:#999999;}
.SubMenu A:active {
	text-decoration:none;
	COLOR:#000000;
	background-color: #BBD1E8;
	display: compact;
}
.SubMenu A:hover {text-decoration:none; font-size: 10px;CURSOR:pointer; COLOR:#ff0000;}

/*This is for the toolbar table and links*/
.ToolbarTD{
vertical-align : middle;
background-color : #CCCCCC;
filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#B4B4B4', startColorstr='#EFEFEF', gradientType='0'); 
color: #333333;
font-weight : bold;
text-decoration : none; 
border : 1px solid #666666;
padding : 0 px; 
text-align : center;
height: 20px;	
}

A.Toolbar {
vertical-align : middle;
background-color : #CCCCCC;
filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#B4B4B4', startColorstr='#EFEFEF', gradientType='0'); 
color: #333333;
font : normal 8pt verdana, sans-serif; 
font-weight : bold;
text-decoration : none; 
padding-left : 0px; 
padding-right : 0px; 
padding-top : 4px; 
padding-bottom : 0px;
text-align : center;
width : 100%; 
height: 20px;
display: block;
} 
A.Toolbar:hover {
vertical-align : middle;
background-color : #B4B4B4;
filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#858585', startColorstr='#CCCCCC', gradientType='0'); 
color: #333333;
font : normal 8pt verdana, sans-serif; 
font-weight : bold;
text-decoration : none;
padding-left : 0px; 
padding-right : 0px; 
padding-top : 4px; 
padding-bottom : 0px; 
text-align : center; 
width : 100%;
height: 20px;
display: block; 
} 
A.Toolbar:visited {
color: #333333;
} 

/*This is form elements */
input, select {
color: #4F5275;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 11px;
padding: 0;
cursor: pointer;
}

textarea {
color: #4F5275;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 11px;
padding: 0;
}

/*Use this class for submit buttons on forms */
.button {
color: #333333;
font-weight: bold;
cursor: pointer;
}

/*Use this class for the blue frame on the left inside the body tag */
.leftbody
{
  background-color: #7d9fcf;
  color: #FFFFFF;
}

/*Use this class for blue table cells with a transition effect to be used in the link hovering */
.lefttablecell
{
  color: #FFFFFF;
  font-weight:bold;
  filter : blendTrans(duration=0.3);
}

/*this link class is for the left side to be put in the a href tags */
A.leftlink {
color: #EDF5FE;
font : normal 8pt verdana, sans-serif; 
font-weight : bold;
text-decoration : none; 
padding-left : 0; 
padding-right : 0; 
padding-top : 0; 
padding-bottom : 0; 
width : 100%; 
height: 18px;
} 

A.leftlink:hover {
vertical-align : middle;
background-color : #315586;
color: #FFFFFF;
font : normal 8pt verdana, sans-serif; 
font-weight : bold;
text-decoration : none; 
padding-left : 0; 
padding-right : 0; 
padding-top : 0; 
padding-bottom : 0; 
width : 100%; 
height: 18px;
} 
A.leftlink:visited {
color: #EDF5FE;
}

.ViewDimToolbarRow
{
	border-top: #5d83b3 1px solid;
	border-bottom: #5d83b3 1px solid;
	border-left: #5d83b3 1px solid;
	border-right: #5d83b3 1px solid;
	height: 20px;
	color: #000066;
	background-color: #d6dff7;
}
.ViewDimToolbarSpacer
{
	color: #7d9fcf;
	vertical-align: middle;
}

SELECT.ViewDimToolbar2 {
	background-color: #d6dff7;
	vertical-align : middle;
	color: #000066;
	font : normal 8pt verdana, sans-serif; 
	font-weight : normal;
	text-decoration : none; 
	padding-left : 0px; 
	padding-right : 0px; 
	padding-top : 0px; 
	padding-bottom : 0px;
	text-align : center;
	height: 10px;
} 

A.ViewDimToolbar2 {
	vertical-align : middle;
	color: #000066;
	font : normal 8pt verdana, sans-serif; 
	font-weight : normal;
	text-decoration : none; 
	padding-left : 0px; 
	padding-right : 0px; 
	padding-top : 0px; 
	padding-bottom : 0px;
	text-align : center;
	height: 10px;
	vertical-align: middle;
} 
A.ViewDimToolbar2:visited {
	vertical-align : middle;
	color: #000066;
	font : normal 8pt verdana, sans-serif; 
	font-weight : normal;
	text-decoration : none; 
	padding-left : 0px; 
	padding-right : 0px; 
	padding-top : 0px; 
	padding-bottom : 0px;
	text-align : center;
	height: 10px;
	vertical-align: middle;
} 
A.ViewDimToolbar2:hover
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	font: 8pt verdana, sans-serif;
	vertical-align: middle;
	color: #428eff;
	padding-top: 0px;
	height: 10px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
} 


A.ViewDimToolbar {
vertical-align : middle;
background-color : #7d9fcf;
filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#7d9fcf', startColorstr='#7d9fcf', gradientType='0'); 
color: #EDF5FE;
font : normal 8pt verdana, sans-serif; 
font-weight : bold;
text-decoration : none; 
border : 1px solid #333333;
padding-left : 0px; 
padding-right : 0px; 
padding-top : 1px; 
padding-bottom : 0px;
text-align : center;
width : 100%; 
height: 18px;
display: block;
} 
A.ViewDimToolbar:visited {
vertical-align : middle;
background-color : #7d9fcf;
filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#7d9fcf', startColorstr='#7d9fcf', gradientType='0'); 
color: #EDF5FE;
font : normal 8pt verdana, sans-serif; 
font-weight : bold;
text-decoration : none; 
border : 1px solid #333333;
padding-left : 0px; 
padding-right : 0px; 
padding-top : 1px; 
padding-bottom : 0px;
text-align : center;
width : 100%; 
height: 18px;
display: block;
} 
A.ViewDimToolbar:hover {
vertical-align : middle;
background-color : #315586;
/*background-color : #FFEC8B;*/
filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#315586', startColorstr='#315586', gradientType='0'); 
color: #FFFFFF;
font : normal 8pt verdana, sans-serif; 
font-weight : bold;
text-decoration : none;
border : 1px solid #333333;
padding-left : 0px; 
padding-right : 0px; 
padding-top : 1px; 
padding-bottom : 0px; 
text-align : center; 
width : 100%;
height: 18px;
display: block; 
} 

/* Three small buttons below the Theme List */
A.DSToolbar {
vertical-align : middle;
background-color : #7d9fcf;
color: #EDF5FE;
font : normal 6pt verdana, sans-serif; 
font-weight : bold;
text-decoration : none; 
border : 1px solid #333333;
padding-left : 0px; 
padding-right : 0px; 
padding-top : 1px; 
padding-bottom : 0px;
text-align : center;
width : 100%; 
height: 10px;
display: block;
} 
A.DSToolbar:visited {
vertical-align : middle;
background-color : #7d9fcf;
color: #EDF5FE;
font : normal 6pt verdana, sans-serif; 
font-weight : bold;
text-decoration : none; 
border : 1px solid #333333;
padding-left : 0px; 
padding-right : 0px; 
padding-top : 1px; 
padding-bottom : 0px;
text-align : center;
width : 100%; 
height: 10px;
display: block;
} 
A.DSToolbar:hover {
vertical-align : middle;
background-color : #315586;
color: #FFFFFF;
font : normal 6pt verdana, sans-serif; 
font-weight : bold;
text-decoration : none;
border : 1px solid #333333;
padding-left : 0px; 
padding-right : 0px; 
padding-top : 1px; 
padding-bottom : 0px; 
text-align : center; 
width : 100%;
height: 10px;
display: block; 
} 
IMG
{
	cursor: pointer;
}

